FEDORA-EPEL-2016-77ee2edf04 created by remi 3 years ago for Fedora EPEL 6
stable

WordPress 4.4.1 Security and Maintenance Release

WordPress versions 4.4 and earlier are affected by a cross-site scripting vulnerability that could allow a site to be compromised. This was reported by Crtc4L.

There were also several non-security bug fixes:

  • Emoji support has been updated to include all of the latest emoji characters, including the new diverse emoji! 👍👌👏
  • Some sites with older versions of OpenSSL installed were unable to communicate with other services provided through some plugins.
  • If a post URL was ever re-used, the site could redirect to the wrong post.

WordPress 4.4.1 fixes 52 bugs from 4.4. For more information, see the release notes or consult the list of changes.

This update has been submitted for testing by remi.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon mrunge commented & provided feedback 3 years ago
karma

This update works for me, thank you.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by remi.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago

Automated Test Results